[Python-de] informix

Roland M. Kruggel rk-liste at gmx.de
Mon Sep 6 21:15:28 CEST 2004


Am Montag 06 September 2004 20:28 schrieb Gerhard Quell:
> Hallo Roland,
>
> ~ ich hatte die API damals mit einer python 1.5 erstellt und dann
> in meine aktuelle Version eingebunden.
>
> Oder ersetze in configure
> ~     # for Python 1.5 and later, use the installed
> Makefile.pre.in ~     cp_mfprein="cp
> $exec_prefix/lib/python1.5/config/Makefile.pre.in
> $srcdir/ext/Makefile.pre.in"
>
> durch
>
> ~     # for Python 1.5 and later, use the installed
> Makefile.pre.in ~     cp_mfprein="cp
> $exec_prefix/lib/python2.3/config/Makefile.pre.in
> $srcdir/ext/Makefile.pre.in"
>
>
> Dann müßte es eigentlich funktionieren.

Leider nein.
Der File 'Makefile.pre.in' gibt es garnicht.

cu

-- 
Roland Kruggel  mailto: rk-liste at gmx.de
System: Intel 3.2Ghz, Debian sid, 2.6.7, KDE 3.3.3